{
  "name": "frontend-angular",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "devDependencies": {
    "@angular-devkit/build-angular": "^12.2.11",
    "@angular/cli": "^12.2.11"
  },
  "dependencies": {
    "@angular/core": "^12.2.11"
  }
}
